> ## Documentation Index
> Fetch the complete documentation index at: https://docs.arqonara.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Update Email

> Update the email address associated with your account.

Memperbarui alamat email akun.

Mengubah alamat email yang terdaftar pada akun.

Anda wajib menyertakan **password akun** saat ini untuk mengonfirmasi perubahan email.


## OpenAPI

````yaml PUT /account/email
openapi: 3.0.0
info:
  title: Arqonara Global API
  version: 1.0.0
  description: Dokumentasi API lengkap untuk Client Arqonara (Account & Server Management).
servers:
  - url: https://panel.arqonara.com/api/client
    description: Client API
security:
  - bearerAuth: []
paths:
  /account/email:
    put:
      tags:
        - Account
      summary: Update Email Address
      description: |-
        Update the email address associated with your account.

        Memperbarui alamat email akun.
      operationId: update-email
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                email:
                  type: string
                password:
                  type: string
              required:
                - email
                - password
      responses:
        '201':
          description: Updated
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````